body {
    overflow-x: hidden;
    direction: rtl;
}




.header-top-right-menu ul ul li {
    line-height: 36px;
    margin: 0;
    padding: 0 0px;
    display: block;
}

.header-top-right-menu ul ul li a
.header-top-right-menu ul li a {
    font-size: 16px;
}

.header-top-right-menu ul li i {
    margin-right: 2px;
}

.slider-contral2 .owl-nav button, .home-latest-blog .owl-nav button, .owl-carousel .owl-nav button {
    position: absolute;
    right: 0;
    top: -60px;
    height: 30px;
    color: #8a8a8a;
    font-size: 28px;
    left: 20px;
}

.header-top-right-menu ul ul {
    background: #ffffff none repeat scroll 0 0;
    border: 0 none;
    border-radius: 3px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    opacity: 0;
    min-width: 175px;
    width: auto;
    margin: 0;
    /* padding: 5px 15px; */
    position: absolute;
    left: 0;
    text-align: center;
    top: 110%;
    z-index: 11;
    visibility: hidden;
    transition: 0.3s;
}



.header-top-right-menu {
    text-align: left;
}




.product-search {
    padding-right: 25px;
}

.mini-cart {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 3px;
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.15);
    color: #2c2c2c;
    font-size: 1em;
    line-height: 1.5;
    min-width: 390px;
    padding: 20px 10px;
    position: absolute;
    left: 0 !important;
    text-align: left;
    top: 45px;
    opacity: 0;
    visibility: hidden;
    transition: 0.2s;
    z-index: 10;
    max-height: 450px;
    overflow-y: scroll;
    right: auto;
}

.product-category nav li a, .more-cat span {
    text-align: right;
    font-size: 16px;
    font-weight: 600;
}

.mean-container .mean-nav ul li a {
    background: #f8f8f8 none repeat scroll 0 0;
    color: #666666;
    display: block;
    float: left;
    font-size: 12px;
    margin: 0;
    padding: 1em 5%;
    text-align: right;
    text-decoration: none;
    text-transform: uppercase;
    width: 90%;
    font-weight: bold;
}

.section-title-style1 h2::after {
    background: #ee2130 none repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 3px;
    margin-right: 10px;
    vertical-align: middle;
    width: 15px;
    margin-top: -1.5px;
}

.section-title-style1 h2::before {
    display: none;
}

.single-method-box i {
    color: #ee2130;
    font-size: 2.77em;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
    width: 47px;
}

.store-policy-method .col-12:not(:last-child), .shop-by-category .col-12:not(:last-child) {
    border-right: 0px solid #ebebeb;
}

.store-policy-method .col-12:not(:last-child), .shop-by-category .col-12:not(:last-child) {
    border-left: 1px solid #ebebeb;
}

.category-title h6 i {
    float: right;
}

.product-search form {
    border: 1px solid #ebebeb;
    border-radius: 3px;
    padding-right: 0;
    position: relative;
}

.product-search .input-text.submit-btn {
    background: #ee2130 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 3px 0 0 3px;
    bottom: -1px;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    height: 50px;
    line-height: 50px;
    opacity: 1;
    outline: medium none;
    padding: 0 27px;
    pointer-events: visible;
    position: absolute;
    left: -1px;
    text-transform: capitalize;
    top: -1px;
    width: auto;
    z-index: 1;
}

.section-title h2 {
    display: block;
    font-size: 1.3em;
    line-height: 24px;
    margin: 0;
    position: relative;
    text-transform: uppercase;
    text-align: right;
}

.section-title-style1 h2::before {
    background: #ee2130 none repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 3px;
    margin-left: 10px;
    vertical-align: middle;
    width: 15px;
    margin-top: -1.5px;
}



.section-title-style1 h2::after {
    content: none;
}

.sidebar-product-wrapper .slick-arrow, .product-grid-wrapper .slick-arrow {
  color: #8a8a8a;
  font-size: 28px;
  position: absolute;
  left: 0;
  text-align: left;
  top: -60px;
  cursor:pointer;
  width: 100%;
}
.sidebar-product-wrapper .bs-arrow-left, .product-grid-wrapper .bs-arrow-left{
left: 18px;
}

.owl-nav button.owl-prev {
    left: 0;
    right: auto;
}

.nav-section-title::before {
    background: #ee2130 none repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 3px;
    margin-left: 10px;
    vertical-align: middle;
    width: 15px;

}

.nav-tabs>li {
   float: none;
}

.nav-section-title {
    padding-bottom: 12px;
    position: relative;
    display: block;
    text-align: right;
}

.nav-section-title::before {
    background: #ee2130 none repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 3px;
    margin-left: 10px;
    vertical-align: middle;
    width: 15px;
}

.nav-section-title::after {
    content: none;
}

.nav-section-title li a {
    color: #858585;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    line-height: 25px;
    margin: 0 0 0 18px;
    position: relative;
    text-transform: uppercase;
    vertical-align: middle;
}


.footer-menu ul li a::before {
    content: "\f104";
    display: inline-block;
    font-family: "FontAwesome";
    margin-left: 10px;
    vertical-align: middle;
}

.footer-ourservice .col-12 {
    border-right: 1px solid #ebebeb;
}

.footer-ourservice .col-12 {
    border-left: 0px solid #ebebeb;
}

.footer-ourservice .col-12:first-child {
    border-right: 0px solid #ebebeb;
}

.minicart-total-wraper >p {
    padding: 0 10px;
    color: #2c2c2c;
    text-align: right;
}

.minicart-total-wraper b {
    text-transform: uppercase;
    text-align: right;
    display: block;
}

.minitotal-price {
    color: #ee2130;
    display: inline-block;
    float: left;
    font-size: 18px;
    font-weight: 700;
    line-height: 21px;
}

.mini-cart-content > img {
    float: right;
    max-width: 100px;
}

.minicart-item-desc {
    overflow: hidden;
    padding-left: 15px;
    text-align: right;
}

.minicart-qty > span {
    color: #2c2c2c;
    display: inline-block;
    font-weight: 400;
    margin-left: 5px;
    padding: 0;
    width: auto;
}

.mini-cart-edit-item {
    position: absolute;
    left: 0;
    top: 7px;
}

.mini-cart-sing-item {
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 15px;
    padding-bottom: 15px;
    padding-left: 55px;
    position: relative;
    padding-right: 0;
}

.mini-cart-edit-item a {
    color: #303030;
    display: inline-block;
    margin-left: 8px;
    float: left;
}

.minicart-close {
    display: block;
    line-height: inherit;
    opacity: 0.4;
    position: absolute;
    left: 6px;
    top: 6px;
    transition: 0.3s;
    cursor: pointer;
}

.header-quick-links li:last-child {
    margin-right: 10px;
    padding-left: 0;
}




.slider-content{
    text-align: right;
}

.active .slider-content h2 {
    animation: 1500ms ease-in-out 0s normal none 1 running bounceInRight;
}

.active .slider-content h4 {
    animation: 1800ms ease-in-out 0s normal none 1 running bounceInRight;
}

.active .slider-button a {
    animation: 2500ms ease-in-out 0s normal none 1 running bounceInRight;
}

.nav-right {
    text-align: right;
}

.single-method-box {
    display: inline-block;
    margin: 0;
    padding-right: 55px;
    position: relative;
    text-align: left;
}

.single-method-box i {
    color: #ee2130;
    font-size: 2.77em;
    right: 0;
    overflow: hidden;
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
    width: 47px;
}

.shop-by-cat-content h3 {
    font-size: 22px;
    margin-bottom: 10px;
    text-transform: uppercase;
    text-align: right;
}

.shop-by-cat-content ul {
    text-align: right;
}

.right-pd {
    padding-right: 20px;
}

.sidebar-main-content > a {
    color: #2c2c2c;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    text-transform: capitalize;
    text-align: right;
    display: block;
}

.sidebar-main-content .price-box {
    text-align: right;
}

.hot-deal-content > h3 {
    font-size: inherit;
    text-align: right;
}

.hot-deal-content .hot-price {
    text-align: right;
}

.product-review {
    margin: 0 0 5px;
    text-align: right;
}

.hot-deal-content > p {
    margin-bottom: 40px;
    text-align: right;
}

.hot-deal-content .default-button {
    text-align: right;
}

.footer-menu ul li a {
    color: #666666;
    display: block;
    font-size: 13px;
    font-weight: 400;
    line-height: 30px;
    transition: all 0.4s ease-out 0s;
    text-align: right;
}

.footer-menu h4 {
    color: #2c2c2c;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;
    text-align: right;
}

.footer-social ul {
    text-align: left;
}

.germain-right {
    text-align: right;
}

.footer-menu ul li a::before {
    content: "\f104";
    display: inline-block;
    font-family: "FontAwesome";
    margin-right: 0px;
    vertical-align: middle;
}

.category-title h6 {
    font-size: 21px;
}

.header-top-left-menu ul li a {font-size: 18px;}

.method-content h5 {font-size: 21px;}

.section-title h2 {
    font-size: 30px;
}

.nav-section-title li a {
    font-size: 30px;
    font-weight: 300;
}

.banner-style-2-content h3 {
    font-size: 24px;
}

.banner-style-2-content p {
    font-size: 20px;
    font-weight: 200;
}

.banner-style-2-content a {
    font-size: 19px;
    font-weight: 200;
}

.category-btn a {
    font-size: 18px;
    font-weight: 200;
}
.footer-menu h4 {
    color: #2c2c2c;
    font-weight: 800;
    font-size: 24px;
}

.newsletter-form input[type="submit"] {
    font-size: 23px;
}

.single-foo-service-content h5 {
    font-size: 26px;
    font-weight: 400;
}

.default-button a {
    
    font-size: 25px;
    font-weight: 400;
    
}

.slider-content h4 {
    font-size: 37px;
}

.header-top-right-menu ul li:first-child {
    margin-left: 30px !important;
}

.header-top-right-menu ul ul li a {
    text-align: right;
}

.header-top-right-menu ul li.currency-menu ul, .header-top-right-menu ul li.language-menu ul {
    min-width: 100px;
}


.arow-alighnement {
    position: relative;
}
.arow-alighnement .shoort-by {
   direction: ltr;
}
.arow-alighnement .show-page {
   direction: ltr;
}
 .arow-alighnement.pagination-area i {
    display: block;
    height: 100%;
    line-height: 30px;
    float: left;
    transform: rotate(180deg);
    width: 30px;
   
}



/*.........Contact page styles.........*/


.ml-con {margin-left: 91px;}

.korando-breadcrump {
    text-align: right;
}

.korando-breadcrump li:not(:last-child):after {
    content: "\f104";
    display: inline-block;
    font-family: "FontAwesome";
    font-size: 1.07em;
    margin: 0 7px;
    vertical-align: middle;
    color: #a3a3a3;
}

.korando-form-group .control-form {
    background: #fff none repeat scroll 0 0;
    float: left;
    border: 1px solid #ebebeb;
    height: 40px;
    margin-left: 0px;
     margin-right: 30px;
    max-width: 380px;
    overflow: hidden;
    border-radius: 3px;
}

.korando-form-group label {
    width: 159px;
    display: block;
    text-align: right;
}

.contact-us-area p {
     text-align: right;
    font-size: 19px;
    
}

label {
    font-size: 19px;
    font-weight: 200;
    color: #626262;
}

.register-rtl-s .submit-button .control-form {
    text-transform: uppercase;
    background-color: #1a1f2b;
    color: #fff;
    border-color: #1a1f2b;
    font-weight: 400;
    font-size: 25px;
        margin-right: 30%;
    margin-left: 0;
}

.newsletter > h2 {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    line-height: 1;
    margin: 0;
    text-transform: uppercase;
    text-align: right;
}

.newsletter > p {
    background: transparent none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    margin: 0;
    text-align: right;
}





/*.........End Contact page styles.........*/




/*......About content.......*/

.about-content {
    margin-bottom: 50px;
    text-align: right;
}

/*.........End About Content......*/



/*.....product gallery .....*/

.main-content-area .inner-tittle {
    margin-bottom: 30px;
    text-transform: uppercase;
    line-height: 1;
    font-weight: 700;
    text-align: right;
}

.sidebar-category ul {
    border-color: #ebebeb;
    border-style: solid;
    border-width: 0 1px 1px;
    padding: 10px 20px;
    text-align: right;
}

.single-sidebar ul {
    text-align: right;
}


/*............Account page.....*/

.dashboard-list li a {
    background: #f9f9f9 none repeat scroll 0 0;
    margin: 1px 0;
    padding: 10px 15px;
    text-align: right;
}

.tab-content>.active {
    display: block;
    text-align: right;
}

.korando-table-area table thead tr th {
    
    font-size: 20px;

}

.cart-page-edit a {
    font-size: 23px;
}

.cartpage-pro-dec p a {
    font-size: 17px;
}

h2.cartpage-title {
   
    text-align: right;
}
.cart-page-single-area .pro-tag-form label, .estimate-shiping p,
.country-select label, .checkout-form-list label,
.form-group{
    text-align: right;
}

.get,
.nice-select{
    text-align: right !important;
}

.nice-select .option {text-align: right !important; }

.login-cont {
    
}

.login-cont label {
    float: right;
    width: 116px;
}

.login-cont .control-form {
    background: #fff none repeat scroll 0 0;
    float: right;
    border: 1px solid #ebebeb;
    height: 40px;
    margin-left: 0px;
    margin-right: 30px;
    max-width: 380px;
    overflow: hidden;
    border-radius: 3px;
}

.login-cont .control-form {
    background: #fff none repeat scroll 0 0;
    float: right;
    border: 1px solid #ebebeb;
    height: 40px;
    margin-left: 0px;
    margin-right: 144px;
    max-width: 380px;
    overflow: hidden;
    border-radius: 3px;
}




/*.....login.....*/



.customer-area > h3 {
    
    text-align: right;
}

.custom-checkbox > input[type="checkbox"] {
    float: right;
    height: auto;
    margin-left: 9px;
    position: relative;
    top: 7px;
    width: auto;
}

/*.....product....*/

.product-description-content h2 {
    font-size: 24px;
    line-height: 34px;
    color: #2c2c2c;
    margin-bottom: 25px;
    font-weight: 500;
    text-align: right;
}

.product-description-content .price-box,
.product-meta,.main-content > p,.product-variation{
    margin-bottom: 25px;
    text-align: right;
}

.photo-cap {
    padding: 13px;
    background: #dee2e6;
}



.checkbox-form h3, .your-order h3 {
    border-bottom: 1px solid #e5e5e5;
    font-size: 22px;
    margin: 0 0 20px;
    padding-bottom: 15px;
    width: 100%;
    text-align: right;
}

.your-order-table table th, .your-order-table table td {
    border-bottom: 1px solid #ebebeb;
    border-right: medium none;
    font-size: 14px;
    padding: 10px 0;
    text-align: right;
}

.coupon-accordion h3 {
    
    text-align: right;
    padding: 1em 4em 1em 3.5em !important;
}

.coupon-accordion h3:before {
    color: #ee2130;
    content: "\f133";
    font-family: "fontawesome";
    display: inline-block;
   right: 23px;
    position: absolute;
    top: 1em;
}

.payment-accordion h5.panel-title {
    color: #444;
    font-weight: 600;
    font-size: 18px;
    cursor: pointer;
    text-align: right;
}

.payment-accordion .card-body > p {
    color: #333;
    text-align: right;
}
.checkout-form-list, .checkout-country {
    margin-bottom: 30px;
    text-align: right;
}

.checkout-form-list input[type="checkbox"] {
    display: inline-block;
    height: inherit;
    margin-left: 10px;
    position: relative;
    top: 2px;
    width: inherit;
}

.ship-different-title h3 label {
    color: #2c2c2c;
    display: inline-block;
    font-size: 20px;
    margin-left: 20px;
        margin-right: 0;
}

.register-rtl-s {
    
}
.register-rtl-s label {
    float: right;
}

.register-rtl-s .check-forgot {
   margin-left: 0;
    max-width: 65%;
    margin-right: 35%;
}
.register-rtl-s .check-forgot .checkbox input[type=checkbox] {
    font-size: 14px;
    height: auto;
    width: auto;
    margin-right: 0;
    float: right;
    margin-top: 6px;
}

.register-rtl-s .check-forgot .checkbox input[type=checkbox] {
    font-size: 14px;
    height: auto;
    width: auto;
    margin-right: 0;
    float: right;
    margin-top: 6px;
}

#from-hint {
    margin-right: 33%;
    margin-left: 0;
    max-width: 65%;
    margin-bottom: 0px;
    margin-top: 5px;
    line-height: 1.6;
    font-size: 13px;
}





@media (max-width: 1600px) and (min-width: 1200px)
.header-quick-links li {
    margin: 0;
    padding: 0;
    margin-left: 10px;
    padding-left: 10px;
}


